html {
	height: 100%;
	height: 100dvh;

	width: 100%;

	font-size: 12px;
	overflow: hidden;
}

:root{
	--w: #eee;
	--g: #888;
	--b: #333;
}

body {
	position: absolute;
	
	background: url(../FrogEclipse.jpg), var(--b);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;

	
	font-family: Noto Sans Mono;

	margin: 0;
	width: 100%;
	height: 100%;
}

main {
	margin: auto;
	width: calc(100%-4rem);
	max-width: 66ch;
}

div{
	margin: 1rem;
	padding: 1rem 2rem;
	background-color: var(--b);
}

h1 {
	margin: 0.5rem 0;
	font-size: 1.5rem;
	font-weight: 600;
	
	color: var(--w);
}

h2 {
	font-size: 1.2rem;
	font-weight: 300;
	color: var(--g);

	margin-inline-start: -0.5rem;
}

h1, h2 {
	display: inline;
}

p {
	color: var(--g);
	margin: 0.5rem 0;
	padding-inline-start: 0.5rem;
}

p::before {
	content: "- ";
}

a {
	text-align: center;
	display: block;
	color: var(--g);
	text-decoration: none;
}

a:hover {
	color: var(--w);
	letter-spacing: 0.1em;
}